VALIDATE_HDMF_SPEC(1)

NAME
validate_hdmf_spec - Hierarchical Data Modeling Framework

DESCRIPTION
usage: validate_hdmf_spec [-h] [-m METASCHEMA] paths [paths ...]

Validate an HDMF/NWB specification

  positional arguments:

paths
    yaml file paths

  options:

-h, --help
    show this help message and exit

-m METASCHEMA, --metaschema METASCHEMA
    .json.schema file used to validate yaml files -.SH AUTHOR - This manpage was written by Nilesh Patra for the Debian distribution and - can be used for any other usage of the program.